* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}
html, body {
    scroll-behavior: smooth;
}
h1{
  background-image: linear-gradient(to right, #022849, #00f2fe);
  -webkit-background-clip: text; 
  background-clip: text; 
  -webkit-text-fill-color: transparent; 
  color: transparent;
  font-family: sans-serif;
  font-size: 48px;
}
body {
    background-color: #1e1e1e;
    color: #e0e0e0;
}


header {
    background-color: #2a2a2a;
    padding: 20px;
    text-align: center;
}


nav {
    position: sticky;
    top: 0;
    background-color: #0d1b2a;
}

.menu {
    list-style: none;
    display: flex;
    justify-content: center;
    width: 100%;
}

.menu li {
    position: relative;
}

.menu a {
    display: block;
    padding: 15px 25px;
    color: #e0e0e0;
    text-decoration: none;
}

.menu a:hover {
    background-color: #1b263b;
}


.submenu {
    list-style: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #1b263b;
    display: none;
    min-width: 180px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;

}

.submenu li a {
    padding: 12px 20px;
}


.lista:hover .submenu {
    display: block;
    
}


main {
    padding: 25px;
}


footer {
    background-color: #2a2a2a;
    text-align: center;
    padding: 15px;
}
.text{
    width: 1200px;
    text-align: center;
    justify-content: center;
    margin: 0 auto;
}
.submenu li a:hover {
    background-color: #2b3a55;
    color: #ffffff;
    border-radius: 20px;
}
.ad{
    transition: transform 1s ease-in-out;
    width: 400px;
    height: 250px;
}
.ad:hover{
    transform: scale(1.20) rotate(0deg) skew(0deg, 0deg);
}
p{
    font-size: 18px;
    line-height: 1.6;
}
